Problems with updates

Asked by Fernando Paguay on 2020-01-13

hello, i am trying to update ubuntu to 18.04 but,when i am updating, the package manager says me that i have a problem with broken packages.
please help me, thanks

Question information

Language:
English Edit question
Status:
Needs information
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2020-01-15
Last reply:
2020-01-15
Fernando Paguay (milesteg) said : #1

hi i need help updating ubuntu to 18.04 because when i am trying to update, the manager says me that i cant update because i have brooken packages. please help me

Bashing-om (bashing-om) said : #2

Hello Fernando Paguay -

Please post back the results of terminal commands:
sudo apt update
sudo apt full-upgrade
sudo apt -f install

to see here what the package manager thinks.

-all in the process-

Fernando Paguay (milesteg) said : #3

thanks

El dom., 12 de ene. de 2020 a la(s) 20:24, Bashing-om (
<email address hidden>) escribió:

> Your question #687945 on Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+question/687945
>
> Status: Open => Needs information
>
> Bashing-om requested more information:
> Hello Fernando Paguay -
>
> Please post back the results of terminal commands:
> sudo apt update
> sudo apt full-upgrade
> sudo apt -f install
>
> to see here what the package manager thinks.
>
> -all in the process-
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+question/687945
>
> You received this question notification because you asked the question.
>

Bashing-om (bashing-om) said : #4

Fernando Paguay; Hey -

Can not do much with your last response.
Please post back directly to this post

LANG=C;sudo apt update
LANG=C;sudo apt full-upgrade
LANG=C;sudo apt -f install

As English is the only language I am conversant in.

-progress can be made-

Can you help with this problem?

Provide an answer of your own, or ask Fernando Paguay for more information if necessary.

To post a message you must log in.